*{
line-height: 1.4em;
}

body {
	color: #000;
	text-align: left;
	padding: 0 10px;
	margin: 0;
	font-size: 0.8em;
}
#body-embedded {
	padding: 0;
}
p { margin-top:0px; }
h1{
	padding: 20px 0 0 0;
	margin: 0;
	font-size: 2em;
}
h2{
	padding: 15px 0 0 0;
	margin: 0;
	font-size: 1.5em;
}
h3{
	padding: 15px 0 0 0;
	margin: 0;
	font-size: 1.1em;
}
a{
	color: #3366cc;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}

.clear-float {
	clear: both;
}

#client-portal-header{
	max-width: 800px;
	margin: 0 auto;
}
#client-portal-header img{
	display: block;
	max-width:100%; 
}
#client-portal-header p{
	margin: 0;
	padding: 0;
}

#client-portal-text-header{
	max-width: 800px;
	margin: 0 auto;
}

#client-portal-text-header p{
	margin: 0;
	padding: 15px 0;
	text-align: center;
	font-size: 2em; 
	font-weight: bold;
}

#stages {
	clear: both;
	max-width: 800px;  
	margin: 0 auto; 
	background-color: #FFF;
	padding-top: 8px;
}
#stage-list{
	list-style: none; 
	overflow: hidden;
	margin: 0;
	padding: 10px 0;
	line-height: 2.5em;
	text-align: center;
}
#stage-list li{
    display:inline;
}
.stage {
	margin: 10px;
	padding: 10px;
}
#current-stage {
	font-weight: bold;
	margin: 10px;
	padding: 6px 10px;
	border-radius: 6px;
}
.completed-stage {
	color: #999;
	margin: 10px;
	padding: 10px;
}

#javascript-warning {
	clear: both;
	margin: 0 auto;
	margin-bottom: 25px;
	background-color: #FFF;
	max-width: 800px;
	padding: 25px 0px 10px 0px;
}
#javascript-warning p {
	margin: 40px 0px 25px 0px;
	padding: 0px 25px 0px 25px;
	text-align: center;
}

#main-content{
	clear: both;
	margin: 0 auto;
	margin-bottom: 0px;
	background-color: #FFF;
	max-width: 800px;
	padding: 25px 0px 10px 0px;
}
#main-content-header {
	padding: 0px 25px 0px 25px;
}

#main-content-embedded{
	clear: both;
	margin: 0 auto;
	margin-bottom: 0px;
	background-color: #FFF;
	max-width: 800px;
	padding: 0px 0px 10px 0px;
}
#main-content-header-embedded {
	padding: 0px 0px 0px 0px;
}

#contract {
	margin: 40px 0px 25px 0px;
	padding: 0px 25px 0px 25px;
}

.contractCheckbox {
	padding: 15px 0 15px 0;
}
.contractCheckboxLabel {
	padding-left: 10px;
	font-weight: bold;
}
.contractCheckboxLabelWarning {
	color: #FF0000;
}

#signing {
	padding: 0px 25px 0px 25px;
}
#signing-spacer {
	padding: 5px;
}
#signing-header {
	margin: 0px 0px 30px 0px;
}
#signatories {
	max-width: 750px;
	padding: 20px 30px 0px 30px;
	border-style: solid;
}
.firstSignatory {
	max-width: 400px;
	margin: 0 auto;
}
.signatory {
	max-width: 400px;
	margin: 0 auto;
	margin-top: 20px;
}
.signatoryName {
	margin-bottom: 5px;
}
.signatorySignature{
	max-width: 400px;
}
.signatorySeparator{
	border-bottom: 1px solid #CCC;
}
.sigPrintName {
	margin: 0px 0px 10px 0px;
}
.contractButtonTable {
	padding-top: 20px;
	width: 100%;
}
.contractButtonTable td{
	text-align: center;
	width: 50%;
	vertical-align: top;
}
.contractButtonExplanation {
	padding-top: 10px;
}
.contractButtonWarning {
	color: #CC0000;
	padding-top: 10px;
}

.quote {
	margin: 20px 10px 0 10px;
	padding: 0 0px 0px 0px;
	background-color: #FFF;
	border: 1px solid #888;
}
.quote-description a{
	color: #000;
	text-decoration: underline;
}
.quote-description a:hover{
	text-decoration: none;
}
.quoteBody{
	padding: 10px 20px 10px 20px;
}
.quotePadder{
	padding: 0 20px 0px 20px;
}
.quoteHeader{
	padding: 0 0px 10px 0px;
}
.quote table {
	width: 100%;
	border: none;
	border-collapse: collapse;
	margin-bottom: 20px;
}
.quote tr{
	border-bottom: 1px solid #EEE;
}
.quote td {
	margin: 5px 5px 0 5px;
	vertical-align: top;
}
.quote td p {
	margin-top: 0px;
	margin-bottom: 5px;
}
.quote th {
	margin: 5px;
}
.quote th p {
	margin-top: 0px;
	margin-bottom: 5px;
}
.quoteItemDescription {
	margin-bottom: 0px;
}

.invoice {
	margin: 20px 0px 0 0px;
	padding: 0 0px 0px 0px;
	background-color: #FFF;
	border: 1px solid #888;
}
.invoice-description a{
	color: #000;
	text-decoration: underline;
}
.invoice-description a:hover{
	text-decoration: none;
}
.invoiceBody{
	padding: 10px 20px 10px 20px;
}
.invoicePadder{
	padding: 0 20px 0px 20px;
}
.invoiceHeader{
	padding: 0 0px 10px 0px;
}
.invoice table {
	width: 100%;
	border: none;
	border-collapse: collapse;
	margin-bottom: 20px;
}
.invoice tr{
	border-bottom: 1px solid #EEE;
}
.invoice td {
	margin: 5px 5px 0 5px;
	vertical-align: top;
}
.invoice td p {
	margin-top: 0px;
	margin-bottom: 5px;
}
.invoice th {
	margin: 5px;
}
.invoice th p {
	margin-top: 0px;
	margin-bottom: 5px;
}
.invoiceItemDescription {
	margin-bottom: 0px;
}

.right-align{
	text-align: right;
}
.smallGrey{
	color: #999;
	font-size: 0.7em;	
}
.smallText{
	font-size: 0.8em;	
}
#signing-terms{
	font-weight: bold;
	padding-left: 10px;
	border-left: 2px solid #CC0000;
}

/* button stuff for sweet-alert is done in sweetalert.css */
.btn {
	cursor: pointer;
	border-radius: 3px;
	font-size: 14px;
	padding: 10px 15px 10px 15px;
	text-decoration: none;
	font-weight: bold;
	display: inline-block;
}
.btn:hover {
	text-decoration: none;
}
.btnDisabled {
	cursor: pointer;
	background: #EEE;
	border-style: solid;
	border-width: 1px;
	border-color: #CCC;
	border-radius: 3px;
	color: #000;
	font-size: 14px;
	padding: 10px 15px 10px 15px;
	text-decoration: none;
	font-weight: bold;
	display: inline-block;
}
.btnDisabled:hover {
	text-decoration: none;
}

#js-spinner-overlay {
	display: none;
	background-color: black;
	position: fixed;
	left:0;
	top:0;
	height:100%;
	width:100%;
	opacity: 0.7; /* also -moz-opacity, etc. */
}
#js-spinner-overlay-center {
	display: none;
	position: fixed;
	left:50%;
	top:50%;
	width: 100px;
	height: 100px;
	margin: -50px 0 0 -50px;
}

#termsPopup, .signatoryPopup {
	-webkit-box-shadow: rgba(0, 0, 0, 0.298039) 0px 0px 10px 0px;
	-webkit-transition-delay: 0s;
	-webkit-transition-duration: 0.3s;
	-webkit-transition-property: all;
	-webkit-transition-timing-function: ease;
	background-color: rgb(245, 245, 245);
	border-bottom-color: rgb(227, 227, 227);
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: rgb(227, 227, 227);
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: rgb(227, 227, 227);
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: rgb(227, 227, 227);
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-top-style: solid;
	border-top-width: 1px;
	box-shadow: rgba(0, 0, 0, 0.298039) 0px 0px 10px 0px;
	box-sizing: border-box;
	color: rgb(51, 51, 51);
	display: inline-block;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 14px;
	margin-left: 14px;
	margin-right: 14px;
	margin-top: 14px;
	min-height: 20px;
	opacity: 1;
	outline-color: rgb(51, 51, 51);
	outline-style: none;
	outline-width: 0px;
	padding-bottom: 19px;
	padding-left: 19px;
	padding-right: 19px;
	padding-top: 19px;
	position: relative;
	text-align: left;
	transition-delay: 0s;
	transition-duration: 0.3s;
	transition-property: all;
	transition-timing-function: ease;
	vertical-align: middle;
	visibility: visible;
}
.scroll {
    background-color: #FFFFFF;
    max-width: 400px;
    height: 400px;
    overflow: scroll;
    padding: 10px;
}

#formSubmit {
	margin-top: 40px;
}
.formPreviewWarning {
	padding: 20px 0 0 0;
	margin: 0;
	font-size: 1.5em;
	color: #F00;
	text-align: center;
}
.formFieldHeading {
	margin-bottom: 3px;
}
.formField {
	width: 100%;
	clear: both;
	padding: 0px;
	margin: 0px;
	border-width: 0px;
}
.formFieldCheckbox {
	width: 100%;
	clear: both;
	margin: 10px 0 0 0;
	padding: 0;
	border-width: 0px;
}
.formField input, .formFieldName input, .formFieldCheckbox input {
	border-style: solid;
	border-width: 1px;
	border-color: #DDD;
	border-radius: 4px;
	padding: 2px 4px 2px 4px;
}
.formStaticText {
	margin-bottom: 0px;
}
.formFieldName {
	width: 100%;
	clear: both;
}
.formFieldNameFirst {
	box-sizing: border-box;
	width: calc( 50% - 5px );
	float: left;
}
.formFieldNameLast {
	box-sizing: border-box;
	width: calc( 50% - 5px );
	float: right;
}
.formTextInput {
	box-sizing: border-box;
	width: calc( 50% - 5px );
	margin: 0px;
}
.formFieldNameFirst .formTextInput {
	width: 100%;
}
.formFieldNameLast .formTextInput {
	width: 100%;
}
.formTextArea {
	box-sizing: border-box;
	width: 100%;
}
.formEmailInput {
	box-sizing: border-box;
	width: calc( 50% - 5px );
}
.formPopupMenu {
	width: 40%;
}
.formContactPhonePopupMenu {
	width: 150px;
}
.formFieldExplanatoryTextBeforeInput {
	color: #999;
	font-size: 0.9em;
	margin-bottom: 3px;
}
.formFieldExplanatoryTextAfterInput {
	color: #999;
	font-size: 0.9em;
}
.error {
	color: #D00;
}

.formShootRequests {
	clear: both;
	position: relative;
	padding: 10px 5px 0px 10px;
	margin: 10px 0px 5px 0px;
	border-style: solid;
	border-width: 1px;
	border-color: #EEE;
	border-radius: 5px;
	background-color: #FBFBFB;
}
.formRequestsEmpty {
	margin: 0px 0px 10px 0px;
	text-align: center;
}
.formShootRequest {
	margin: 0px 0px 10px 0px;
	position: relative;
}
.formShootRequest .formTextInput {
	box-sizing: border-box;
	width: calc( 100% - 20px);
}
.formShootRequestDelete {
	position: absolute;
	top: 4px;
	right: 0px;
	cursor: pointer;
}

.formContacts {
	margin-top: 10px;
	margin-bottom: 15px;
}
.formContactsEmpty {
	clear: both;
	position: relative;
	padding: 20px 20px 20px 15px;
	margin: 10px 0px 5px 0px;
	border-style: solid;
	border-width: 1px;
	border-color: #EEE;
	border-radius: 5px;
	background-color: #FBFBFB;
	text-align: center;
}
.formContact {
	clear: both;
	position: relative;
	padding: 0px 15px 0px 15px;
	margin: 10px 0px 5px 0px;
	border-style: solid;
	border-width: 1px;
	border-color: #EEE;
	border-radius: 5px;
	background-color: #FBFBFB;	
}
.formContactEnd {
	clear: both;
}
.formContactDelete {
	position: absolute;
	top: 5px;
	right: 5px;
	cursor: pointer;
}
.formAddressLine {
	box-sizing: border-box;
	width: calc( 50% - 5px );
	margin-bottom: 10px;
}
.formAddressUsePrevious {
	box-sizing: border-box;
	width: calc( 50% - 5px );
	margin-bottom: 10px;
}
.formContact:nth-child(1) .formAddressUsePrevious {
	display: none;
}
.formAddressLine .formTextInput {
	width: 100%;
}
.formAddressLineLeft {
	box-sizing: border-box;
	width: calc( 50% - 5px );
	float: left;
}
.formAddressLineLeft .formTextInput {
	width: 100%;
}
.formAddressLineRight {
	box-sizing: border-box;
	width: calc( 50% - 5px );
	float: right;
}
.formAddressLineRight .formTextInput {
	width: 100%;
}
.formSpacer {
	height: 20px;
}
.giverOfHeight {
	clear: both;
}
.yourName {
	display: none;
}

.formButton {
	cursor: pointer;
	clear: both;
	float: right;
	border-radius: 3px;
	padding: 5px 10px 5px 10px;
	text-decoration: none;
	font-weight: bold;
}
.formButton:hover {
	text-decoration: none;
}
.formButtonDisabled {
	cursor: pointer;
	clear: both;
	float: right;
	background: #EEE;
	border-style: solid;
	border-width: 1px;
	border-color: #CCC;
	border-radius: 3px;
	color: #000;
	padding: 5px 10px 5px 10px;
	text-decoration: none;
	font-weight: bold;
}
.contactAddButtonDisabled:hover {
	text-decoration: none;
}
#formSubmitButtonWarning {
	color: #CC0000;
	padding-top: 10px;
}

.ui-datepicker-trigger {
	vertical-align: bottom;
	padding-left: 5px;
	padding-bottom: 6px;
}

.sweet-alert h4 {
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 5px;
}

#mailing-list-opt-in-buttons-container {
	clear: both;
	margin-top: 30px;
	margin-bottom: 30px;
}
.mailing-list-opt-in-button-div {
	float: left;
}
#mailing-list-opt-in-accept-button-div {
	margin-right: 30px;
}

.payment-option {
	margin-top: 10px;
	margin-bottom: 20px;
}
.StripeElement {
	box-sizing: border-box;
	height: 40px;
	padding: 10px 12px;
	border: 1px solid transparent;
	border-radius: 4px;
	background-color: white;
	box-shadow: 0 1px 3px 0 #e6ebf1;
	-webkit-transition: box-shadow 150ms ease;
	transition: box-shadow 150ms ease;
}
.StripeElement--focus {
	box-shadow: 0 1px 3px 0 #cfd7df;
}
.StripeElement--invalid {
	border-color: #fa755a;
}
.StripeElement--webkit-autofill {
	background-color: #fefde5 !important;
}
#card-button {
	display: block;
	width: 100%;
	cursor: pointer;
	margin-top: 15px;
}
.card-errors {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #CC0000;
	opacity: 0;
	transition-property: opacity;
	transition-duration: 0.35s;
	transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
}
.card-errors.visible {
	opacity: 1;
	transform: none;
}